WordPress eklentilerinde bir açık saptandı

WordPress eklentilerinde bir açık saptandı

İnternetin en popüler blog platformlarından biri olan WordPress’te kullanıcılar sistemin ihtiyaçlarını karşılayamadıkları zaman üçüncü parti eklentilere başvuruyor. Ancak bu eklentilerin de bazen açıkları olabiliyor.

Bir araştırmacının ortaya çıkardığı bir açık, WordPress’te kullanılan W3TC (W3 Total Cache) eklentisi içinde bulunuyor ve şifre ve veritabanı önbellekleri gibi kritik bölgelere erişim sağlayabiliyor. W3TC eklentisi WordPress’in daha hızlı çalışması için içerikleri önbelleğe ekleyerek bunları aranabilir yapıda depoluyor. Bu sayede dizinlere ulaşmak gayet kolaylaşıyor.

W3TC yapımcısı bir açıklama yaparak en kısa sürede mevcut açığı kapatacağını belirtti. Bu eklentiyi kullananlara ise yeni bir güncelleme gelinceye kadar eklentiyi devre dışı bırakmalarını önerdi. Dünya çapında milyonlarca kullanıcıya sahip olan WordPress platformu barındırdığı eklenti sistemi sayesinde bilgisayar korsanlarının da uğrak mekânı haline geliyor.

0.00 avg. rating (0% score) - 0 votes

Bunlar da hoşunuza gidebilir...

Bir Cevap Yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir